Subject: RE: additional requirements: policy and policy discovery

From: "Michel Py" <[email-masked]>
Date: Mon, 12 Nov 2001 09:49:54 -0800

> - - policy - Multihoming solutions should provide a means for peers
> to discover the routing policies applied to their routes by peer
networks.

I think this is premature. If the requirements draft is to recommend
policy discovery, there should be a companion document describing policy
discovery, since it is a completely new topic applied to multihoming.

Same idea for 3.1.4 itself, it appears difficult to do more than
reserving a field for policy before a "policy discovery and selection"
protocol is defined.